#cboxOverlay {
	background:#000;
	position:fixed;
	z-index:10000;
	height:100%;
	width:100%;
	top:0px;
	left:0px;
}

#colorbox {
	z-index:10001;
	border:solid 5px #000;
	background:#000;
	max-width:95%;
	max-height:95%;
}

#colorbox img {
	display:block;
	max-width:100%;
}

#cboxPrevious {
	position:absolute;
	top:50%;
	left:-80px;
	height:60px;
	width:60px;
	margin-top:-30px;
	border:none 0px;
	background:url(left.png) no-repeat center;
	opacity:0.5;
	filter:alpha(opacity=50); /* For IE8 and earlier */
}

#cboxNext {
	position:absolute;
	top:50%;
	right:-80px;
	height:60px;
	width:60px;
	margin-top:-30px;
	border:none 0px;
	background:url(right.png) no-repeat center;
	opacity:0.5;
	filter:alpha(opacity=50); /* For IE8 and earlier */
}

#cboxClose {
	position:absolute;
	right:0px;
	top:-40px;
	height:30px;
	width:30px;
	background:url(close.png) no-repeat center;
	border:none 0px;
	opacity:0.5;
	filter:alpha(opacity=50); /* For IE8 and earlier */
}

#cboxClose:hover, #cboxNext:hover, #cboxPrevious:hover {
	opacity:1;
	cursor:pointer;
}

#cboxCurrent {
	display:none;
	height:0px;
	overflow:hidden;
}